Subject: Icedove 78.10.0 build stuck at 'unpack' phase

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 4 Jun 2021 11:43:57 +0200

Unfortunately, not all of our package definitions respect the
--coresoption.  Our 'icecat' package does, but I can see now that our
'icedove'package does _not_ respect it.  It would be good to fix that.

@Mark: Yes, it would by nice to fix that. Do we make something special
in Icecat to achieve that? I couldn't find anything obvious on a first
view...